
/* CSS Document */
@charset "UTF-8";

/* worldwide dans le copyright */
#worldwide { border:0px solid #000000;display:inline; text-align:left; background:transparent; }
#worldwide a { display:inline-block;padding:0px 10px 0px 6px;border:0px solid #e3e3e3;background:transparent; *position:relative;*top:.9em;color:#08c;text-decoration:none;font-size:10pt;}
#worldwide a:hover { text-decoration:none;}
#worldwide a img { margin:-5px -5px 0px 0px; *margin-top:-1.8em; vertical-align:middle; }

div#copyright {float: left;border:0px solid #F00;background-color:  transparent ;width:980px;height:22px;color:#7b7a7a;text-align: center;vertical-align:middle;font: 10pt ;  }

/* lien bleu */
.liencopyright {  border:0px solid #000000; font-size: 13px; text-align: left; color: #7b7a7a;font-weight:500; }
.liencopyright a:link {color:#0066cc;text-decoration:none;font-size:13px;font-weight:500;}
.liencopyright a:visited {color:#0066cc;text-decoration:none;font-size:13px;font-weight:500;}
.liencopyright a:hover {color:#0066cc;text-decoration:underline;font-size:13px; font-weight:500;}
.liencopyright a:active {color:#0066cc;text-decoration:none;font-size:13px;font-weight:500; }
